xmllint plugin and 1.7.9

Support requests, bug reports, etc. go here. Dedicated servers / VDS hosting only
thermionic
Bear Rating Trainee
Bear Rating Trainee
Posts: 42
Joined: 15 May 2013, 13:50

xmllint plugin and 1.7.9

Postby thermionic » 15 May 2013, 15:29

Hi,

I was using the xmllint plugin viewtopic.php?f=1&t=1060 on 1.7.8

Before upgrading to 1.7.9 I disabled all plugins and reloaded

After upgrading I copied the plugin (init.php in a folder called ff_xmllint) into the 1.7.9 folder and reloaded, but the plugin doesn't appear.

I have confirmed that the init.php is executable, and that it and the folder is owned by the web server.

I don't know what else to check.

Cheers

lasseaagren
Bear Rating Trainee
Bear Rating Trainee
Posts: 1
Joined: 15 May 2013, 16:46

Re: xmllint plugin and 1.7.9

Postby lasseaagren » 15 May 2013, 16:48

As it is a very simple plugin, just edit:

ff_xmllint/init.php

and add:

function api_version() {
return 2;
}

Then magic will happen.

/Lasse

thermionic
Bear Rating Trainee
Bear Rating Trainee
Posts: 42
Joined: 15 May 2013, 13:50

Re: xmllint plugin and 1.7.9

Postby thermionic » 15 May 2013, 18:58

Magic happened :-)


Return to “Support”

Who is online

Users browsing this forum: No registered users and 16 guests